FAQs Técnicas

Realizar una pregunta

Aparece un error durante la instalación del driver Modbus que incorpora TwidoSuite v2.20.11 bajo Windows 7 32 bits.

TwidoSuite v2.20.11 no es compatible con Windows 7 por lo que el driver Modbus que incorpora tampoco lo es. Por tanto, existe la posibilidad de que aparezcan errores durante su instalación.
El driver Modbus compatible con Windows 7 (sólo 32 bits) es el que incorporan las versiones Unity 5.0 en adelante. Por tanto, sería necesario instalar este driver pack para obtener compatibilidad.
¿Ha sido útil?
¿Qué podemos hacer para mejorar la información?